How to install lua-term-dev on Debian 9 (Stretch)